<!DOCTYPE html>
<html>
 <head>
  <meta charset="utf-8">
  <title>Screnn</title>
 </head>
 <body>
     <p>1) Подключение к MySQL</p>
  <p><img src="1.png" alt="1"></p>
     <p>2) Таблицы</p>
     <p><img src="2.png" alt="2"></p>
     
 </body>
</html>
